#header h1 {
font-family: Arial, serif;
font-style : italic ;
font-size : 20pt; 
font-weight :bold;
text-align : left; 
color :#B3944A;
 margin: 15px 0 0 10px  }

#header p {
font-family: Arial, serif;
font-style : italic ;
font-size : 9pt; 
font-weight :bold;
text-align :left; 
text-indent: 0px;
color :#FFFFFF;
margin: 2px 0 0 30px  }


#navigate p {
text-align: center;  
text-indent: 0px; 
margin: 0 0 0 0;  
padding: 0 0 0 0  }

#navigate a { 
display: block; 
background-image : URL(img/button-056-1.gif);background-repeat : no-repeat;
width :149px; 
height:30px;  
margin: 0 0 0 0;  
padding: 0 0 0 0 }

#navigate a:hover { 
display: block; 
background-image : URL(img/button-056-2.gif);background-repeat : no-repeat;
width :149px; 
height:30px;  
margin: 0 0 0 0;  
padding: 0 0 0 0 }


#navigate a { font-family: Arial, Verdana, serif; 
font-style : normal ;
font-size : 8pt; 
font-weight :normal;
text-decoration : none; 
color:#000000; 
line-height : 200% }

#navigate a:hover{
font-family: Arial, Verdana, serif;
font-style : normal ;
font-size :8pt; 
font-weight :normal;
text-decoration : none; 
color :#7F7F7F }


address  {
 font-family: Arial, serif; 
font-style : normal ;
font-size : 8pt; 
font-weight :normal; 
text-align : center; 
color: #B3944A }

h1 {  
font-family: Verdana;
font-style : normal ;
font-size : 16pt; 
font-weight :bold;
text-align : center;
color :#B3944A  }

h2 {  
font-family: Verdana;
font-style : normal ;
font-size : 12pt; 
font-weight :bold;
text-align : center;
color :#B3944A  }

p { 
font-family: Verdana;
font-style : normal ;
font-size : 10pt; 
font-weight :normal;
text-align : left; 
text-indent : 1em ;
margin: 0 20px 10px 20px }